Announcement

Collapse
No announcement yet.

ERROR 500 Before import

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ERROR 500 Before import

    Hi, i import to my new 3.6.4 vb an old vb 3.6.1 . But when i importing posts the page freeze. when i refresh the page show an error 500 internal server error.
    and in my old forum show the same !

    in my hosting says thats all its fine .

    ps: sorry for my english.

  • #2
    import?.. did you not use the upgrade.php?.
    Simple Straight Forward EU cPanel vBulletin Web Hosting Provider.

    Comment


    • #3
      i use impex .
      because in my old forum i make a modifications , and in a new i want to start of the beggining

      Comment


      • #4
        if i copy the config.php.new and rename to .php , the page show DATABASE ERROR , but if i edit this file and put the data of my database, the page shows error 500

        Comment


        • #5
          did you turn your board off from the vbulletin options?
          Have a nice day
          http://www.duneram.com

          Comment


          • #6
            no, i only import, and when this freeze and begin to show this error i restart the server ( i 've a dedicated server)

            in my hosting correct this error, the problem was that the php files were corrupted, they reinstall php , and thats all

            Comment


            • #7
              First, we do not provide support for using Impex when you should be upgrading. That is not what Impex is intended for.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment


              • #8
                Originally posted by Steve Machol View Post
                First, we do not provide support for using Impex when you should be upgrading. That is not what Impex is intended for.
                but, why impex have the option to matter from vbulletin to vbulletin?
                And my previous version was a version nulled, that I install to prove your system, and as I like it, and I buy it legal.
                and by the doubts I want to do everything of zero but concerning threads well

                Comment


                • #9
                  If you want to upgrade, then upgrade. Using Impex is not the supported method of upgrading a forum.
                  Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                  Change CKEditor Colors to Match Style (for 4.1.4 and above)

                  Steve Machol Photography


                  Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                  Comment


                  • #10
                    can i upgrade a nulled version with my legal version ?
                    because I was scared to make problems

                    Comment


                    • #11
                      Yes, just upload and use the files for the legal version.
                      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                      Change CKEditor Colors to Match Style (for 4.1.4 and above)

                      Steve Machol Photography


                      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                      Comment


                      • #12
                        tnx, but now i finish to import and configure the new version in new folder

                        Comment

                        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                        Working...
                        X